<!ENTITY notification.button.no "&amp;Ei">
<!ENTITY sync.label "&amp;Synkronoi SpyBlocksan asetukset">
<!ENTITY whitelist.site.label "Ei käytössä osoitteessa ?1?">
<!ENTITY filters.label "&amp;Suodatinasetukset">
<!ENTITY disable.label "Poista käytöstä kaikkialla">
<!ENTITY objecttab.title "Estä">
<!ENTITY objecttab.tooltip "Estä tämä objekti SpyBlocksalla">
<!ENTITY menuitem.label "Ad&amp;block Plus -asetukset">
<!ENTITY objecttabs.label "&amp;Korvake Flashin ja Javan yhteydessä">
<!ENTITY sendReport.label "Raportoi onge&amp;lma tällä sivulla">
<!ENTITY whitelist.page.label "Ei käytössä tällä sivulla">
<!ENTITY context.image.label "SpyBlock: Estä kuva">
<!ENTITY notification.button.yes "&amp;Kyllä">
<!ENTITY opensidebar.label "Näytä &amp;elementit">
<!ENTITY notification.button.close "&amp;Sulje">
<!ENTITY contribute.label "Avusta SpyBlocksaa">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Estä kehys">
<!ENTITY blocked.tooltip "Estetyt elementit tällä sivulla:">
<!ENTITY counthits.label "&amp;Laske suodattimen osumat">
<!ENTITY showinstatusbar.label "&amp;Näytä tilarivillä">
<!ENTITY sidebar.title "Estettävät elementit tällä sivulla">
<!ENTITY options.label "&amp;Valinnat">
<!ENTITY context.object.label "SpyBlock: Estä kohde">
<!ENTITY context.removeWhitelist.label "SpyBlock: Ota uudelleen käyttöön tällä sivulla">
<!ENTITY filters.tooltip "Aktiivisimmat suodattimet:">
<!ENTITY closesidebar.label "Sulj&amp;e elementit">
<!ENTITY showintoolbar.label "Nä&amp;ytä työkalupalkissa">
<!ENTITY status.tooltip "Tila:">
<!ENTITY context.media.label "SpyBlock: Estä ääni/kuva">
<!ENTITY subscription.update.label "Päivitä suodattimet">
